#imHeader_pluginAppObj_09{
    width: auto;
    box-sizing: content-box;
}

#imHeader_pluginAppObj_09 a{
    text-decoration: none;
}

icm-shuffletext#sht_imHeader_pluginAppObj_09 {
    --shuffleTextFont: PT Sans;
    --shuffleTextSize:10pt;  
    --shuffleTextBold: bold;
    --shuffleTextItalic: normal;
    --shuffleTextColor: rgba(56, 118, 29, 1);
    --color-text: rgba(56, 118, 29, 1);
    --shuffleTextAlign: end;
}
